
Portal - Employment  - Bug #1925

RMPMF 026 - Cancel Work Permit (For the Worker’s Death) - Submission form  issues 

10/03/2019 03:13 PM - Israa Naser

Status: Closed Start date: 10/03/2019

Priority: High Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser, Mouath Saadah Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 116

Description

1- the document cannot be submitted, No error message is displayed

but the button تقديم الطلب does not do anything,,

please note how the captcha code is changed when clicking the action تحقق

History

#1 - 10/03/2019 03:42 PM - Mouath Saadah

- Status changed from Open to Fixed

- Assignee changed from Mouath Saadah to Israa Naser

- % Done changed from 0 to 100

#2 - 10/15/2019 02:34 PM - Israa Naser

- SERVICE_ID changed from 75 to 116

#3 - 10/15/2019 02:40 PM - Israa Naser

- Status changed from Fixed to Closed

Tested and verified. this can be closed

the document can be submitted normally. thanks

Covered in SRS under

Use Case ID:  RMPMF 026

Files

75 - captcha code is changed.png 29.9 KB 10/03/2019 Israa Naser

Powered by TCPDF (www.tcpdf.org)

06/07/2025 1/1

http://www.tcpdf.org

